Knowledge Doc: PulseUno 21.1 will not start with JRE version 9 or higher

1 Likes

In environments where Deployment Automation shares the same Tomcat instance with Dimensions and PulseUno there may be problems with some Dimensions or PulseUno components after DA is upgraded to 6.3.4.

Full article: https://portal.microfocus.com/s/article/KM000007558.

Labels:

Knowledge Docs
Comment List
Related
Recommended